SciQLOP - Task #1187

Epic story # 1150 (In Progress): Visualisation des données
Unicité spectrogramme dans un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il n'est pas possible de visualiser plusieurs spectrogrammes sur un

méme graphe

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 69 to 106

#3 - 16/11/2017 10:50 AM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 16/11/2017 10:52 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

Duplicate of https://hephaistos.lpp.polytechnique.fr/redmine/issues/2239
